h4 {
  line-height: 2.5rem;
}
.c-blue {
  color: #265379;
}
.action-btn {
  background: #7da9da;
}
.action-btn:hover{
  background: #265379;
}
.btn-onco{
  padding: 1.4rem 2.5rem;
    font-size: 1.4rem;
    display: block;
    text-transform: uppercase;
    margin: 0 auto 0;
    background: #7da9da;
    color: #FFFFFF;
    -webkit-border-radius: 10rem;
    -moz-border-radius: 10rem;
    -ms-border-radius: 10rem;
    border-radius: 10rem;
    font-family: Montserrat, "Helvetica Neue", "Lucida Grande", Arial, Verdana, sans-serif;
    font-weight: 400;
    border: none;
    display: inline-block;
}
.btn-onco:hover{
  background: #265379;
  color: #FFFFFF;
  border-color: #265379;
}
.btn-sm {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
}
.ms-section p {
  margin-bottom: 1rem;
}
#loading:after {
  background: url(../../img/abstract-envelope.svg);

}
#loading #preloader .loading-logo {
  max-width: 25rem;
  margin-bottom: 1rem;
}
#info .content .brand-logo {
  max-width: 20rem;
    margin: 0 auto 2rem;
}
#right1 {
  position: relative;
}
#right2, #right4, #left6 {
  background-color: #265379;
}
#left3, #left5 {
  background-color: #7da9da;
}
#left3 p, #left5 p {
  color: #2c2c2c;
}
#left6 p {
  color: #cacaca;
}
#left5.ms-section .text-left-block .left-center-text {
  width: 100%;
}
#left5.ms-section .subtitle {
  font-size: 1.5rem;
}
#open-newsletter::after {
  content: "\f08b";
}
#multiscroll-nav ul li {
  width: 4rem;
  height: 3.5rem;
}
#multiscroll-nav span {
  width: 2rem;
  height: 2rem;
}
#multiscroll-nav span:before {
  border-radius: 1rem;
  background: #ff8500;
}

.multiscroll-tooltip {
  right: 3rem;
}
a.link-nav:hover .multiscroll-tooltip {
  top: -0.3rem;
}
.intro {
  width: 55vw;
  top: 45vh;
}
.intro h1 {
  text-align: left;
}
.intro h3 {
  font-size: 1.8rem;
  line-height: 2.5rem;
  font-weight: bold;
  color: #153c61;
  font-family: Raleway, "Helvetica Neue", "Lucida Grande", Arial, Verdana, sans-serif;
}
.intro .logo-home {
  width: 720px;
}
.slideshow-overlay-right,
.slideshow-overlay-left {
  background: #8c8c8c;
}
.home-logo {
  max-width: 30rem;
  position: relative;
  top: -16px;
  left: 0.5rem;
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
}
.home-logo p{
  margin: 0 0 0 10px;
  text-align: left;
  font-size: 12px;
  line-height: 16px;
  color: #265379;
}
.home-logo img {
  max-width: 7rem;
}


#left2 .portfolio figure,
#left2 .portfolio figure img {
  height: 100vh;
}
.slideshow-contacto {
  height: 100vh;
}
#left2 .slideshow-video {
  height: 100% !important;
}

#right2 .action-btn {
  position: relative;
}
#right6 .slideshow-autor.vegas-container{
  height: 100% !important;
}
.phone-mail-link:hover {
  color: #265379;
}
.copyright {
  line-height: 2rem;
}
.copyright a {
  font-size: 1.5rem;
  padding: 1rem 0;
  display: inline-block;
}
.copyright a:hover {
  color:#1b2852
}
.copyright > b {
  margin: 0 .5rem;
}

.modal-fullscreen {
  z-index: 1560;
  background-color: rgb(0 0 0 / 78%);
 }
.modal-fullscreen .modal-dialog {
  width: 100%;
  max-width: 920px;
}

.modal-fullscreen .modal-content {
  height: 100%;
  border: 0;
  border-radius: 0;
  background-color: transparent;
  box-shadow: none;
}
.modal-fullscreen .modal-header,
.modal-fullscreen .modal-footer{
  border: none;
  text-align: center;
}
.close {
  font-size: 36px;
  color: #fff;
  text-shadow: none;
  filter: alpha(opacity=100);
  opacity: 1;
}
.modal-fullscreen .modal-body {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 0;
  height: 0;
  max-width: 920px;
  margin: auto;
}
.modal-fullscreen iframe {
  position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#social-nav {
  max-width: 292px;
  background-color: rgb(255 255 255 / 54%);
  border-radius: 1rem;
  padding: 1rem;
}
#social-nav.colaborador {
  position: absolute;
}
#social-nav.colaborador.ipad {
  display: none;
}
#social-nav > p {
  color: #00457e;
  margin: 0 1rem;
}
#social-nav > a img{
  max-width: 100%;
  width: auto;
  filter: drop-shadow(1px 1px 0px #fff);
}
#social-nav ul{
  display: none;
}
#social-nav.colaborador.footer {
  background-color: rgb(255 255 255);
  position: relative;
  right: auto;
  left: auto;
  bottom: auto;
  margin-top: 3rem;
  padding: 1rem;
}
#social-nav.colaborador.footer  > p {
  text-shadow: none;
  color: #262f39;
}
#social-nav > a img{
  filter: none;
}
@media only screen and (max-width: 1024px) {
  .slideshow-overlay-right, .slideshow-overlay-left {
    background: #ffffff;
    opacity: .6;
  }
  .home-logo p {
    color: #153c61;
  }
  .intro{
    width: 100vw;
  }
  .intro h1 .logo-home{
    max-width: 100%;
  }
  .text-left-block .left-center-text .left-center-part h2 {
    text-align: left;
  }
  #right5 {
    display: none;
  }

  .copyright {
    position: relative;
    margin-top: 7rem;
    left: 0;
    line-height: 3rem;
  }
  #social-nav.colaborador.ipad {
    display: block;
  }

  .home-logo {
    top: -40px;
    display: flex;
    flex-direction: row-reverse;
    max-width: 40%;
    align-items: center;
  }
  .home-logo p{
    margin: 0 0 0 10px;
    text-align: left;
  }
  .home-logo img {
    max-width: 5rem;
  }



}
@media only screen and (max-width: 768px) {

}

@media only screen and (max-width: 720px) {
  .intro h3 {
    font-size: 1.5rem;
    line-height: 2.2rem;
  }
  .text-left-block .left-center-text .left-center-part h2 {
    text-align: center;
    margin-top: 3rem;
  }
  .copyright a, .copyright p{
    display: block;
    text-align: center;
  }
  .copyright b{
    display: none;
  }
  #social-nav {
    bottom: 1rem;
  }
  #social-nav.colaborador.ipad {
    max-width: 224px;
    width: 224px;
    left: calc(50% - 112px);
  }
  #social-nav.colaborador.ipad > p{
    font-size: 1.2rem;
  }

  .home-logo {
    top: -40px;
    display: flex;
    flex-direction: row-reverse;
    max-width: 100%;
    align-items: center;
  }
  .home-logo p{
    margin: 0 0 0 10px;
    text-align: left;
  }
  .home-logo img {
    max-width: 5rem;
  }




}

.mt-4{
  margin-top: 3rem;
}


/* FORMULARIO */
body.form #fp-nav{
  display: none !important;
}
body.form h2{
  margin-top: 4rem;
}
body.form p.subtitle {
  font-size: 1.8rem;
}
body.form #fullpage {
  background-color: #265379;
}
body.form #contact-form .form-control {
  background: #21435f;
}
body.form #contact-form button#valid-form {
  background: #ff8500;
  margin-top: 0;
}
body.form #contact-form button#valid-form:hover {
  background: #ca6b05;
}
body.form #open-newsletter2::after {
  content: "\f08b";
}
body.form .logo-content{
  background-color: #ebf5ff;
  padding: 1rem 6.5rem;
  text-align: left;
}
body.form .logo-content img{
  width: 320px;
  max-width: 100%;
}
body.form .copyright{
  position: relative;
  left: 0;
  padding-top: 6rem;
}
body.form footer {
  padding: 5rem 6.5rem 3rem;
}
body.form footer > .row{
  margin: 0;
}
body.form form .form-group > label{
  line-height: normal;
    color: #bbb;
    margin-left: .5rem;
}
body.form form > .row{
    margin-bottom: 1rem;
}
body.form #block-answer {
  position: relative;
  display: inline-block;
  margin-top: 0;
}
body.form #block-answer .error-message{
  padding: 0 1rem;
  min-height: 26px;
}
body.form #block-answer .success-message p{
  font-size: 2rem;
  line-height: 2.5rem;
}
body.form #block-answer .success-message p small{
  font-size: 75%;
}
body.form h2{
  font-family: Raleway, "Helvetica Neue", "Lucida Grande", Arial, Verdana, sans-serif;
  font-weight: 100;
}
body.form #social-nav.colaborador.footer {
  margin-top: 0;
  background-color: rgb(255 255 255 / 65%);
  text-align: right;
  margin-left: auto;
}
body.form .text-left-block .left-center-text {
  height: auto;
}
@media only screen and (max-width: 720px) {
  body.form footer {
    padding: 3rem;
  }
  body.form .copyright{
    margin-top: 0;
    padding-top: 0;
  }
  body.form #block-answer .error-message p {
    margin-top: 2rem;
  }
  body.form #social-nav.colaborador.footer {
    margin: 3rem auto;
  }
}
#info .close-newsletter {
  z-index: 999;
}
#info .content {
  top: 45%;
}
#info h3{
  color: #183753;
}
#info .form-group label {
  width: 80%;
  display:block;
  color: #183753;
  margin: auto;
}
#info .content #subscribe #notifyMe{
  margin-top: 1rem;
}
#info .content #subscribe #notifyMe .form-group button.submit {
  margin: 2rem auto 1rem;
}